Loading...
Searching...
No Matches
osmo_gcr_parsed Struct Reference
3GPP TS 29.205

Parsed representation of Global Call Reference, 3GPP TS 29.205 Table B 2.1.9.1. More...

`#include <gsm29205.h>`

## Data Fields

uint8_t | net [5]
uint8_t | net_len
| Network ID, ITU-T Q.1902.3.
uint16_t | node
| length (3-5 octets) of gsm29205_gcr#net
uint8_t | cr [5]
| Node ID.

## Detailed Description

Parsed representation of Global Call Reference, 3GPP TS 29.205 Table B 2.1.9.1.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm29205.h